Ana içeriğe atla
GET
/
activity-definitions
Aktivite tanımlarını listele
curl --request GET \
  --url https://app.azalt.co/api/v1/activity-definitions \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "description": "<string>",
    "uiCode": "<string>",
    "calcCode": "<string>",
    "inputs": [
      {
        "name": "<string>",
        "required": true,
        "exportName": "<string>",
        "example": "<string>",
        "editor": {
          "options": [
            {
              "label": "<string>",
              "value": "<string>"
            }
          ]
        }
      }
    ],
    "organizationId": "<string>",
    "metadataSchema": {},
    "createdAt": "<string>",
    "updatedAt": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.azalt.co/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Yanıt

Successful response

id
string
gerekli
name
string
gerekli
description
string | null
gerekli
uiCode
string
gerekli
calcCode
string
gerekli
inputs
object[]
gerekli
organizationId
string | null
gerekli
metadataSchema
object
gerekli
createdAt
string
gerekli
updatedAt
string
gerekli